Subject: bash: ./configure: bad interpreter: No such file or directory
From: David Starks-Browning <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Sep 2001 10:43:10 +0100

On Wednesday 26 Sep 01, [email-masked] writes:
>  I get the following error whenever I try to run configure, config.sub
> or any such install proceedures.
>  
>  $ ./configure
>  bash: ./configure: bad interpreter: No such file or directory
>  
>  I have insight-5_0.tar.gz un-tarred within Cygwin(B20.1) ...

Huh?  What?  B20.1?

>  Can you help? I'm sure it's a Cygwin setup thing. I just ran setup.exe
> and let it do all the work so I'm confused why it's not working.

So, it's *not* B20.1?  Or is it?

Aside from this confusion (because things will not work if you have a
mixture of B20.1 and latest net release), what is the first line in
./configure?  That's what bash is complaining about.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/